@charset "utf-8";


/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
/*************/


.mainbox{
	overflow: hidden;
	background-color: #FEFBF3 !important;
	position: relative;
}

header{
	border: 4px solid r_ed;
	position: relative;
}

header .il_bigfish{
	position: relative;
	width: 100vw;
	display: block;
	min-width: 130%;
	max-width: 130%;
	filter: blur(8px);
	top: -30px;
}


.toptxt_sub{
	position: relative;
	border: 4px solid r_ed;
	width: 30%;
	margin: -270px auto 0;
	display: block;
}
.toptxt{
	border: 4px solid r_ed;
	width: 40%;
	margin: 10px auto 0;
	display: block;
}


h1{
	top: 50px;
	border: 2px solid r_ed;
	position: relative;
	text-align: right;
	padding: 25px;
}
h1 img{
	width: 130px;
}

.baby1{
	border: 2px solid r_ed;
	width: 65%;
	margin: -100px 0 0 20px;
	transform: rotate(15deg);
}
.kotobuki{
	width: 45%;
	position: relative;
	right: -0px;
	mix-blend-mode: multiply;
	margin: 110px -20% 0 auto;
}

.rotateflm{
	border: 2px solid b_lue;
	width: 100px;
	position: relative;
	top: 50px;
	left: 280px;
}
.rotateflm .box1{
	background-color: #D36636;
	width: 65px;
	height: 65px;
	position: relative;
	top: 0px;
	left: 0px;
}
.rotateflm .box2{
	background-color: #D36636;
	width: 43px;
	height: 43px;
	position: relative;
	top: -2px;
	left: 62px;
}

.kirakira{
	position: absolute;
	top: 300px;left: 30px;
	width: 150px;
}

.lead .txtbox{
	border: 3px solid r_ed;
	width: 67%;
	margin: 120px auto 0;
}
.lead .txtbox img{
	margin-bottom: 70px;
}

.lead .il_kazoku{
	width: 45%;
	margin: -10px auto 0;
	display: block;
}

.lead .il_fish{
	width: 82%;
	margin: -10px auto 0;
	display: block;
}



/****************************/
.about{
	position: relative;
	width: 55%;
	border: 3px solid b_lue;
	margin: 80px -10px 0 auto ;
}

.js-summary {
	position: relative;
	left: 0px;
	display: block; 
	cursor: pointer; 
	transition: .9s;
	padding: 1.8em 2em;
	text-align: center;
	box-sizing: border-box;
	border: 3px solid r_ed;
}
.js-summary::before {
	border: 3px solid g_reen;
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 600px;/*画像の幅*/
	height: 220px;/*画像の高さ*/
	background-image: url('../img/rope.svg'); /* 初期状態の枠線 */
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: -30px;
	left: -20px;
	transition: .2s;
}
.js-summary.open::before {
	content: '';/*何も入れない*/
	opacity: 0;
}
.js-summary:after {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 25px;/*画像の幅*/
	height: 25px;/*画像の高さ*/
	background-image: url(../img/cir_arrow_re.svg);
	background-size: contain;
	background-repeat: no-repeat;
	border: 1px solid r_ed;
	position: absolute;
	right: 50%;
	bottom: -1em;
	transform: rotate(0deg);
	transition: .2s;
}

.js-summary:hover {
	opacity: 1;
}
.js-summary:hover:after {
	transform: scale(1.2);
}
.js-summary.open:hover:after {
	transform: scale(1.2) rotate(90deg);
}
.js-summary .js_inner {
	width: 87%;
	margin: 0 auto;
	border: 1px solid r_ed;
	text-align-last: left;
	display: flex;
	align-items: center;
}


.js-click.open:before,
.js-summary.open:after {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 25px;/*画像の幅*/
	height: 25px;/*画像の高さ*/
	background-image: url(../img/cir_arrow_re.svg);
	background-size: contain;
	background-repeat: no-repeat;
	border: 1px solid r_ed;
	position: absolute;
	right: 50%;
	bottom: -1em;
	transform: rotate(90deg);
}

.js-container {
	display: none;
}

.js-container{
	border: 3px solid b_lue;
	width: 190%;
	margin: 0 ;
	padding: 0;
	position: relative;
	top: 20px;
	right: 230px;
}
.js-click.open:before,
.js-summary.open:before {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	border: 3px solid g_reen;
	width: 600px;/*画像の幅*/
	height: 950px;/*画像の高さ*/
	background-image: url('../img/rope2.svg'); /* 初期状態の枠線 */
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: -220px;
	top: -50px;
	transition: .2s;
	opacity: 1;
}

.js-container .js_inner {
	width: 80%;
	margin: 0 auto;
	margin-bottom: 2em;
	margin-top: 1em;
	border: 1px solid b_lue;
	text-align-last: left;
	align-items: center;
	display: block;
	position: relative;
	left: 0.2em;
	line-height: 2.2;
	transition: .4s;
	opacity: 0;
}
.js-container.open .js_inner {
	border: 2px solid r_ed;
	opacity: 1;
	margin-bottom: 180px;
}

/****************************/

#plan {
	margin-top: 120px;
}
#plan h2{
	width: 60%;
	margin: 0 auto;
}

.omairi_box{
	background-image: url(../img/omairi_back.svg);
	background-repeat: no-repeat;
	width: 95%;
	height: 100% !important;
	margin: 30px auto 0;
	border: 3px solid transparent;
}

.omairi_box h3 {
	height: 28px;
	margin: 50px auto 0;
	border: 3px solid b_lue;
	text-align: center;
}
.omairi_box h3 img{
	height: 100%;
}
.omairi_txt{
	height: 50px;
	display: block;
	margin: 20px auto 0;
}
.omairi_price{
	height: 55px;
	display: block;
	margin: 20px auto 0;
}
.juyo{
	height: 125px;
	display: block;
	margin: 20px auto 80px;
}

/*************/
.plus{
	width: 10%;
	display: block;
	margin: 0 auto;
}

/******/






/*************/
.btn_shadow{
	border: 1px solid r_ed;
	display: block;
	margin-top: 20px;
	filter: drop-shadow(0px 5px 5px rgba(109,90,84,0.6));
	transition: .5s;
}
.btn_shadow:hover{
	filter: drop-shadow(0px 2px 7px rgba(0,0,0,0.1));
	transform: translateY(5px);
}
.btn_shadow img{
	margin: 0 auto;
	display: block;
	width: 75%;
}


/**************/

/****//* タブのスタイル */
.tabbox{
	filter: drop-shadow(0px 3px 2px rgba(0,0,0,0.1));
}

.tab-group{
	width: 65%;
	border: 2px solid r_ed;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	margin-top: 15px;
	position: relative;
	top: 2px;
	z-index: 1;
}

.tab {
	cursor: pointer;
	width: 32.5%;
	height: 85px;
	opacity: .6;
	border-radius: 12px;
	transition: .3s;
	background-color: #DD6835;
	text-align: center;
}
.tab:hover {
	opacity: .8;
}

.tab img{
	height: 42%;
	margin-top: 15px;
}

/* 選択されたタブのスタイル */
.tab.active {
	cursor: auto;
	opacity: 1;
}


/* タブコンテンツのスタイル */
.tab-content-group{
	background-image: url(../img/plan_back.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -25px;
	position: relative;
	z-index: 2;
	border: 3px solid g_reen;
	height: 700px;
}

.tab-content {
	display: none;
	padding: 20px;
	padding-top: 25px;
	border: 3px solid b_lue;
	text-align: center;
}

.tab-content a img:hover{
	opacity: .7;
}


/* 選択されたタブコンテンツのスタイル */
.tab-content.active {
	display: block;
}
/***************/

.tab_txt{
	height: 75px;
	border: 3px solid b_lue;
	margin: 20px auto 0;
	display: block;
}
.tab2 .tab_txt{
	height: 105px;
	border: 3px solid b_lue;
	margin: 20px auto 0;
	display: block;
}

.tab_price{
	height: 30px;
	border: 3px solid b_lue;
	margin: 35px auto 0;
}

.tab_cont{
	height: 165px;
	border: 3px solid b_lue;
	margin: 25px auto 0;
}

.nml_txt{
	color: #E07646;
	font-size: 105%;
}
.nml_txt a{
	color: #E07646;
}

.op_txt{
	text-align: center;
	margin-top: 1.5em;
}

.option_image_icon{
	display: flex;
	border: 3px solid r_ed;
	width: 85%;
	margin: 25px auto 0;
}
.option_image_icon .l_hatugi{
	width: 60%;
	border: 3px solid g_reen;
}
.option_h{
	width: 28%;
	border: 3px solid b_lue;
	margin: 60px 0 0 10px;
	position: relative;
	display: block;
}

.option_h::before {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 25px;/*画像の幅*/
	height: 25px;/*画像の高さ*/
	background-image: url(../img/cir_arrow_re.svg);
	background-size: contain;
	background-repeat: no-repeat;
	border: 1px solid r_ed;
	position: relative;
	right: 0;
	top: 
	95px;
	transform: rotate(90deg);
	transition: .2s;
}

.option_h:hover {
	opacity: 1;
}
.option_h:hover:before {
	transform: scale(1.2)  rotate(90deg);
}

/***/
.option_image_icon2{
	border: 3px solid r_ed;
	width: 20%;
	margin: 25px auto 0;
}

.option_image_icon2 a::before {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 25px;/*画像の幅*/
	height: 25px;/*画像の高さ*/
	background-image: url(../img/cir_arrow_re.svg);
	background-size: contain;
	background-repeat: no-repeat;
	border: 1px solid r_ed;
	position: relative;
	right: 0;left: 0;
	margin: 0 calc(50% - 12px);
	top: 95px;
	transform: rotate(90deg);
	transition: .2s;
}

.option_image_icon2 a:hover {
	opacity: 1;
}
.option_image_icon2 a:hover:before {
	transform: scale(1.2)  rotate(90deg);
}
/***/
.btn_reserve{
	width: 80%;
	margin: 30px auto 0;
	border: 2px solid #C49943;
	border-radius: 13px;
	display: block;
	padding: 3px;
	transition: .3s;
}
.btn_reserve:hover{
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
}
.btn_reserve .inner{
	width: 400px;
	height: 120px;
	background-color:#C49943;
	border-radius: 11px;
	margin: auto 0;
	display: flex;
	justify-content: space-around;
	transition: .4s;
}
.btn_reserve .inner:hover{
	background-color:#dd9e15;
}

.btn_reserve .inner img{
	position: relative;
}
.btn_reserve .inner img:nth-child(1){
	width: 40px;
	height: 50px;
	top: 42px;
}
.btn_reserve .inner img:nth-child(2){
	width: 45%;
	top: -10px;
}
.btn_reserve .inner img:nth-child(3){
	width: 25px;
	top: 6px;
	transition: .3s;
}
.btn_reserve .inner:hover img:nth-child(3){
	width: 29px;
	margin: -2px;
}
/****/

.nursing_room{
	width: 520px;
	height: 370px;
	border: 3px solid r_ed;
	background-image: url(../img/grass_circle.svg);
	background-repeat: no-repeat;
	background-position: -100px;
	position: relative;
	margin-top: 100px;
}
.nursing_room img{
	position: absolute;
}
.nursing_room img:nth-child(1){
	width: 63%;
	top: 100px;
	left: 50px;
}
.nursing_room img:nth-child(2){
	width: 10%;
	top: 70px;
	left: 260px;
}


/*************/

#meal{
	background-color: #F4E3C1;
	margin-top: -70px;
	padding-top: 120px;
	padding-bottom: 80px;
}
#meal h2{
	width: 45%;
	margin: 0 auto;
}


#meal .nml_txt{
	text-align: center;
	margin-top: 25px;
}
#meal .nml_txt span{
	font-size: 70%;
	display: block;
}

/***/
.meal_blck1{
	border: 3px solid r_ed;
	text-align: center;
	margin-top: 110px;
	position: relative;
}
.meal_blck1 img:nth-child(1){
	position: relative;
	width: 45%;
}
.meal_blck1 img:nth-child(2){
	position: absolute;
	width: 40%;
	top: -80px;
	right: 20px;
}

/***/
.meal_blck2{
	border: 3px solid r_ed;
	text-align: center;
	margin-top: 60px;
	position: relative;
}
.meal_blck2 img:nth-child(1){
	position: relative;
	width: 64%;
	z-index: 2;
}
.meal_blck2 img:nth-child(2){
	position: absolute;
	width: 93%;
	top: -80px;
	right: 15px;
	z-index: 2;
}
.meal_blck2 img:nth-child(3){
	position: absolute;
	width: 85%;
	right: 0;left: 0;
	margin: 0 auto;
	bottom: -200px;
	z-index: 1;
}

/***/
.meal_blck3{
	border: 3px solid r_ed;
	text-align: center;
	margin-top: 110px;
	position: relative;
	z-index: 2;
}
.meal_blck3 img:nth-child(1){
	position: relative;
	width: 10%;
	left: -70px;
	top: -23px;
}
.meal_blck3 img:nth-child(2){
	position: absolute;
	width: 29%;
	top: 0px;
	left: 25px;
}
/***/
.meal_blck4{
	border: 3px solid r_ed;
	text-align: center;
	margin-top: 110px;
	position: relative;
}
.meal_blck4 img:nth-child(1){
	position: relative;
	width: 40%;
}
.meal_blck4 img:nth-child(2){
	position: absolute;
	width: 35%;
	top: 30px;
	right: 20px;
}
/***/

/*************/




/****************************/
#faq h2 {
	width: 60%;
	margin: 110px auto 0;
}

.dushline{
	background-image: url(../img/dush.svg);
	background-repeat: no-repeat;
}

.js-summary_faq {
	border: 1px solid #FEFBF3;
	position: relative;
	left: 0px;
	margin: 0 auto ;
	margin-bottom: 2px;
	display: block; 
	cursor: pointer; 
	font-size: 115%;
	font-weight: 700;
	text-decoration: none;
	transition: .9s;
	width: 80%;
	text-align: center;
	color: #DD6835;
	box-sizing: border-box;
	transition: .4s;
}

.js-summary_faq .js_inner_faq {
	width: 87%;
	margin: 10px auto 0;
	border: 1px solid b_lue;
	border-radius: 8px;
	text-align-last: left;
	display: flex;
	align-items: center;
	width: 98% !important;
	height: 4em;
	padding-left: 40px;
	transition: .4s;
	box-sizing: border-box;
}
.js-summary_faq:hover .js_inner_faq {
	background-color: #faf4e1;
}

.js-summary_faq .js_inner_faq::before {
	content: '';
	display: inline-block;
	width: 17px;height: 17px;
	position: relative;
	background: url(../img/q.svg) no-repeat;
	left: -1em;
	background-size: contain;
}


.js-click:before,
.js-summary_faq:after {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 17px;/*画像の幅*/
	height: 17px;/*画像の高さ*/
	background-image: url(../img/arrow_q.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 1em;
	top: 2.3em;
	transform: rotate(0deg);
	transition: .1s;
}
.js-click.open:before,
.js-summary_faq.open:before {
	content: "";
}
.js-click.open:before,
.js-summary_faq.open:after {
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 17px;/*画像の幅*/
	height: 17px;/*画像の高さ*/
	background-image: url(../img/arrow_q.svg);
	background-size: contain;
	background-repeat: no-repeat;
	border: 1px solid r_ed;
	position: absolute;
	right: 1em;
	top: 1.8em;
	transform: rotate(-180deg);
}
.js-click.open:before,
.js-summary_faq.open .js_inner_faq {
	background-color: #faf4e1;
	border: 1px solid #e2d5b0;
	box-shadow: 0px 5px 13px -11px #777777;
}



.js-container_faq {
	display: none;
}

.js-container_faq{
	border: 1px solid r_ed;
	width: 79%;
	margin: 0 auto;
	padding: .8em 0px;
	box-sizing: border-box;
	line-height: 1.7;
	color: #333;
}
.js-container_faq .js_inner_faq {
	width: 80%;
	margin: 0 auto;
	margin-bottom: 2em;
	margin-top: 1em;
	border: 1px solid b_lue;
	text-align-last: left;
	align-items: center;
	display: block;
	position: relative;
	left: 1.6em;
	line-height: 2.2;
}
.js-container_faq .js_inner_faq::before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	background: url(../img/a.svg) no-repeat;
	left: -2.5em;
	top: 0.6em;
	background-size: contain;
}

#faq p{
	color: #bb8d30;
	border: 1px solid r_ed;
	width: 80%;
	margin: 5px auto 0;
	text-align: right;
}
#faq p a{
	color: #bb8d30 ;
}

/****/

.telbox{
	width: 50%;
	margin: 100px auto 0;
}
.telbox .inner{
	border: 1px solid #AA8137;
	margin-top: 15px;
	padding: 1em 3em;
	box-sizing: border-box;
	text-align-last: left;
	color: #AA8137;
}

.il_ishi2{
	width: 10%;
	margin: 70px auto 0;
	display: block;
}
/****************************/

#access{
	margin-top: 70px;
	border: 1px solid transparent;
	color: #333;
	text-align: center;
}
#access h2{
	width: 27%;
	margin: 0 auto;
}

#access .inner{
	width: 90%;
	margin: 20px auto 0;
	background-color: #fff;
	border-radius: 15px;
	border: 1px solid #fff;
}


#access dl {
	line-height: 1.71;
	border: 2px solid r_ed;
	width: 85%;
	margin: 50px auto 0;

}

#access dt {
	font-size: 1.5rem;
	float: left;
}

#access dd {
	margin-bottom: 25px;
	padding: 0 0 24px 10em;
	letter-spacing: 1.1px;
	border-bottom: 1px solid #ECEBE6;
	text-align: left;
}


#access dd:last-of-type {
	margin-bottom: 0;
	border-bottom: none;
}

#access dd .txt {
	margin: 10px 0 1px;
	display: block;
	color: #A48E5D;
	line-height: 1.285;
}

#access iframe {
	width: 85%;
	margin: 5px auto 0;
	height: 300px;
}



#access .aroundbox {
	width: 85%;
	margin: 10px auto 0;
	padding: 1px;
}


#access .aroundbox .inner01{
	border: 1px solid r_ed;
	margin: 20px auto;
	width: 100%;
}

#access .aroundbox .row{
	margin-bottom: 40px;
}

#access .aroundbox .inner01 .icon{
	border: 1px solid b_lue;
	width: 70px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

#access .aroundbox .inner01 img{
	border: 1px solid b_lue;
	width: 40px;
}
#access .aroundbox .inner01 .row:nth-child(1) img{
	border: 1px solid r_ed;
	width: 30px;
	margin-left: 5px;
}
#access .aroundbox .inner01 .row:nth-child(2) img{
	border: 1px solid r_ed;
	width: 40px;
}

#access .aroundbox .inner01 .dt{
	border: 1px solid b_lue;
	width:60px;
	text-align: center;
	font-size: 110%;
	padding-top: .3em;
	display: inline-block;
	vertical-align: top;
}

#access .aroundbox .inner01 .dd{
	border: 1px solid b_lue;
	width:160px;
	text-align: left;
	font-size: 100%;
	padding-top: 0em;
	padding-left: 35px;
	display: inline-block;
	vertical-align: top;
}

#access .aroundbox .inner01 .dd .station{
	text-decoration: underline;
}
#access .parking{
	position: relative;
	right: 10px;
	top: -15px;
}

#access .lists{
	border-left: 1px solid #999;
	padding-left: 1em;
	box-sizing: border-box;
	width: 65%;
	margin: 30px auto 60px;
	text-align-last: left;
	line-height: 2;
}
#access .lists a{
	text-decoration: none;
}

/*******/

#option {
	margin-top: 60px;
}

#option h2{
	width: 40%;
	margin: 20px auto ;
}

#option .inner::before{
	content: '';
	width: 180%;
	height: 130px;
	background-image: url(../img/rope3.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	right: 280px;
	display: inline-block;
	border: 1px solid r_ed;
}
#option .inner::after{
	content: '';
	width: 180%;
	height: 130px;
	background-image: url(../img/rope3.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	right: 80px;
	top: 30px;
	display: inline-block;
	border: 1px solid r_ed;
}

/***************/

.js-summary2 {
	position: relative;
	display: flex; 
	cursor: pointer; 
	transition: .5s;
	border: 1px solid r_ed;
	width: 80%;
	height: 90px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 13px;
	border-radius: 12px;
	margin-bottom: 15px;
	border: 1px solid transparent;
	box-shadow: 0px 5px 13px -11px transparent;
}


.js-summary2 .il_camera{
	position: relative;
	border: 1px solid r_ed;
	width: 13%;
	display: inline-block;
	top: 10px;
	left: 20px;
}
.js-summary2 .il_camera+img:nth-child(2){
	position: relative;
	border: 1px solid r_ed;
	height: 22px;
	display: inline-block;
	margin: 18px 0 0 70px;
}

.js-summary2 .l_hatugi{
	position: relative;
	border: 1px solid r_ed;
	width: 17%;
	display: inline-block;
	top: -3px;
	left: 15px;
}
.js-summary2 .l_hatugi+img:nth-child(2){
	position: relative;
	border: 1px solid b_lue;
	height: 21px;
	display: inline-block;
	margin: 19px 0 0 55px;
}

.js-summary2 .il_fish{
	position: relative;
	border: 1px solid r_ed;
	width: 23%;
	display: inline-block;
	left: 10px;
	top: 10px;
}
.js-summary2 .il_fish+img:nth-child(2){
	position: relative;
	border: 1px solid b_lue;
	height: 22px;
	display: inline-block;
	margin: 18px 0 0 35px;
}




.js-summary2:hover {
	background-color: #faf4e1;
}

.js-click.open:before,
.js-summary2.open {
	background-color: #faf4e1;
	border: 1px solid #e2d5b0;
	box-shadow: 0px 5px 13px -11px #777777;
}

.js-container2 {
	display: none;
}

.js-container2{
	border: 4px solid #c1b287;
	border-radius: 7px;
	background-color: #fff;
	width: 75%;
	margin: 0 auto;
	box-sizing: border-box;
	line-height: 1.7;
	color: #333;
	position: relative;
	top: 5px;
	z-index: 1;
	padding-top: 1.5em;
	margin-bottom: 40px;
}
.js-container2 .js_inner {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 2em;
	border: 1px solid b_lue;
	text-align-last: left;
	align-items: center;
	display: block;
	position: relative;
	left: 0.2em;
	line-height: 2.2;
}

.js-container2 .js_inner .boy_back{
	padding: 13px .5em;
}
.js-container2 .js_inner .boy_back .pbox{
	display: flex;
	border: 1px solid r_ed;
	justify-content: space-between;
	padding-right: 10px;
}
.js-container2 .js_inner .boy_back .pbox img:nth-child(1){
	width: 45px;
	border-right: 1px solid #a6dac8;
	padding-right: 10px;
	padding-left: 10px;
}
.js-container2 .js_inner .obox{
	background-color: rgba(0,0,0,0.07);
	margin-top: 5px;
	margin-left: 9px;
	border-radius: 6px;
	box-sizing: border-box;
	color: #555;
	font-size: 90%;
	padding-left: 1em;
}




.js-container2 .js_inner .girl_back{
	padding: 13px .5em;
}
.js-container2 .js_inner .girl_back .pbox{
	display: flex;
	border: 1px solid r_ed;
	justify-content: space-between;
	padding-right: 10px;
}
.js-container2 .js_inner .girl_back .pbox img:nth-child(1){
	width: 45px;
	border-right: 1px solid #F0C4B0;
	padding-right: 10px;
	padding-left: 10px;
}


.js-container2 .js_inner .pbox img:nth-child(2){
	width: 225px;
}
.js-container2 .js_inner .girl_back .obox{
	background-color: rgba(0,0,0,0.06);
	margin-top: 5px;
	margin-left: 9px;
	border-radius: 6px;
	box-sizing: border-box;
	color: #555;
	font-size: 90%;
	padding-left: 1em;
}

/****/

.danjiprice{
	font-weight: 700;
	font-size: 130%;
	color: #D46E45;
	margin-top: 15px;
}


.option_pricebox dl{
	display: flex;
	border: 1px solid r_ed;
	line-height: 1.2;
	color: #7c6642;
	margin-top: 15px;
}
.option_pricebox dt{
	border: 1px solid b_lue;
	width: 65%;
	font-weight: 600;
	font-size: 110%;
}
.option_pricebox dd{
	border: 1px solid b_lue;
	font-weight: 600;
}
.option_pricebox span{
	display: block;
	font-size: 80%;
	opacity: .7;
}
.option_pricebox strong{
	font-weight: 700;
}
.option_pricebox .plantxt{
	line-height: 1.6;
}

.option_pricebox .tyuu{
	line-height: 1.2;
	color: #7c6642;
	margin-top: 15px;
	font-size: 90%;
	opacity: .7;
}


@media all and (max-width: 750px) {

	.mainbox{
		overflow: hidden;
		background-color: #FEFBF3 !important;
		position: relative;
	}
	
	header{
		border: 4px solid r_ed;
		position: relative;
	}
	
	header .il_bigfish{
		width: 100vw;
		display: block;
		min-width: 130%;
		max-width: 130%;
		filter: blur(8px);
		top: -50px;
	}
	
	.toptxt_sub{
		border: 4px solid r_ed;
		width: 30%;
		margin: -55vw auto 0;
		display: block;
	}
	.toptxt{
		border: 4px solid r_ed;
		width: 40%;
		margin: 10px auto 0;
		display: block;
	}
	
	
	h1{
		top: 60px;
		border: 2px solid r_ed;
		position: relative;
		text-align: right;
		padding: 7vw;
	}
	h1 img{
		width: 25vw;
	}
	
	.baby1{
		border: 2px solid r_ed;
		width: 62%;
		margin: -7vw 0 0 20px;
		transform: rotate(15deg);
	}
	.kotobuki{
		width: 45%;
		position: relative;
		right: -0px;
		mix-blend-mode: multiply;
		margin: 110px -20% 0 auto;
	}
	.kirakira{	
		position: absolute;
		top: 45vw;left: 10vw;
		width: 35vw;
	}	
	.rotateflm{
		border: 2px solid b_lue;
		width: 20vw;
		position: relative;
		top: 5vw;
		left: 40vw;
	}
	.rotateflm .box1{
		background-color: #D36636;
		width: 65px;
		height: 65px;
		position: relative;
		top: 0px;
		left: 0px;
	}
	.rotateflm .box2{
		background-color: #D36636;
		width: 43px;
		height: 43px;
		position: relative;
		top: -2px;
		left: 62px;
	}
	.lead .txtbox{
		border: 3px solid r_ed;
		width: 85%;
		margin: 120px auto 0;
	}
	.lead .txtbox img{
		margin-bottom: 70px;
	}
	
	.lead .il_kazoku{
		width: 45%;
		margin: -10px auto 0;
		display: block;
	}
	
	.lead .il_fish{
		width: 82%;
		margin: -10px auto 0;
		display: block;
	}
	
	
	
	/****************************/
	.about{
		position: relative;
		width: 55%;
		border: 3px solid b_lue;
		margin: 80px -10px 0 auto ;
	}
	
	.js-summary {
		position: relative;
		left: 0px;
		display: block; 
		cursor: pointer; 
		transition: .9s;
		padding: 1.8em 2em;
		text-align: center;
		box-sizing: border-box;
		border: 3px solid r_ed;
	}
	.js-summary::before {
		border: 3px solid g_reen;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 120vw;/*画像の幅*/
		height: 50vw;/*画像の高さ*/
		background-image: url('../img/rope.svg'); /* 初期状態の枠線 */
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		top: -30px;
		left: -20px;
		transition: .2s;
	}
	.js-summary.open::before {
		content: '';/*何も入れない*/
		opacity: 0;
	}
	.js-summary:after {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 25px;/*画像の幅*/
		height: 25px;/*画像の高さ*/
		background-image: url(../img/cir_arrow_re.svg);
		background-size: contain;
		background-repeat: no-repeat;
		border: 1px solid r_ed;
		position: absolute;
		right: 50%;
		bottom: -1em;
		transform: rotate(0deg);
		transition: .2s;
	}
	
	.js-summary:hover {
		opacity: 1;
	}
	.js-summary:hover:after {
		transform: scale(1.2);
	}
	.js-summary.open:hover:after {
		transform: scale(1.2) rotate(90deg);
	}
	.js-summary .js_inner {
		width: 92%;
		margin: 0 auto;
		border: 1px solid r_ed;
		text-align-last: left;
		display: flex;
		align-items: center;
	}
	
	
	.js-click.open:before,
	.js-summary.open:after {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 25px;/*画像の幅*/
		height: 25px;/*画像の高さ*/
		background-image: url(../img/cir_arrow_re.svg);
		background-size: contain;
		background-repeat: no-repeat;
		border: 1px solid r_ed;
		position: absolute;
		right: 50%;
		bottom: -1em;
		transform: rotate(90deg);
	}
	
	.js-container {
		display: none;
	}
	
	.js-container{
		border: 3px solid b_lue;
		width: 190%;
		margin: 0 ;
		padding: 0;
		position: relative;
		top: 20px;
		right: 50vw;
	}
	.js-click.open:before,
	.js-summary.open:before {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		border: 3px solid g_reen;
		width: 130vw;/*画像の幅*/
		height: 220vw;/*画像の高さ*/
		background-image: url('../img/rope2.svg'); /* 初期状態の枠線 */
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		left: -220px;
		top: -50px;
		transition: .2s;
		opacity: 1;
	}
	
	.js-container .js_inner {
		width: 86%;
		margin: 0 auto;
		margin-bottom: 2em;
		margin-top: 1em;
		border: 1px solid b_lue;
		text-align-last: left;
		align-items: center;
		display: block;
		position: relative;
		left: 0.2em;
		line-height: 2.2;
		transition: .4s;
		opacity: 0;
	}
	.js-container.open .js_inner {
		border: 2px solid r_ed;
		opacity: 1;
		margin-bottom: 180px;
	}
	
	/****************************/
	
	#plan {
		margin-top: 120px;
	}
	#plan h2{
		width: 68%;
		margin: 0 auto;
	}
	
	.omairi_box{
		background-image: url(../img/omairi_back.svg);
		background-repeat: no-repeat;
		width: 98%;
		height: 100% !important;
		margin: 25px auto 0;
		border: 3px solid r_ed;
	}
	
	.omairi_box h3 {
		height: 6.5vw;
		margin: 10vw auto 0;
		border: 3px solid b_lue;
		text-align: center;
	}
	.omairi_box h3 img{
		height: 100%;
	}
	.omairi_txt{
		height: 12.5vw;
		display: block;
		margin: 20px auto 0;
	}
	.omairi_price{
		height: 12vw;
		display: block;
		margin: 20px auto 0;
	}
	.juyo{
		height: 26vw;
		display: block;
		margin: 2vw auto 11vw;
	}
	
	/*************/
	.plus{
		width: 10%;
		display: block;
		margin: 0 auto;
	}
	
	/******/
	
	
	.btn_shadow{
		border: 1px solid r_ed;
		display: block;
		margin-top: 20px;
		filter: drop-shadow(0px 5px 5px rgba(109,90,84,0.6));
		transition: .5s;
	}
	.btn_shadow img{
		margin: 0 auto;
		display: block;
		width: 75%;
	}
	
	
	/**************/
	
	/****//* タブのスタイル */
	.tabbox{
		filter: drop-shadow(0px 3px 2px rgba(0,0,0,0.1));
	}
	
	.tab-group{
		width: 65%;
		border: 2px solid b_lue;
		margin: 0 auto;
		display: flex;
		justify-content: space-around;
		margin-top: 15px;
		position: relative;
		top: 2px;
		z-index: 1;
	}
	
	.tab {
		cursor: pointer;
		width: 32.5%;
		height: 20vw;
		opacity: .6;
		border-radius: 12px;
		transition: .3s;
		background-color: #DD6835;
		text-align: center;
	}
	.tab:hover {
		opacity: .8;
	}
	
	.tab img{
		height: 42%;
		border:3px solid g_reen;
		margin-top: 15px;
	}
	
	/* 選択されたタブのスタイル */
	.tab.active {
		cursor: auto;
		opacity: 1;
	}
	
	
	/* タブコンテンツのスタイル */
	.tab-content-group{
		background-image: url(../img/plan_back.svg);
		background-repeat: no-repeat;
		background-position: center;
		margin: -6vw auto 0;
		width: 98%;
		position: relative;
		z-index: 2;
		border: 3px solid transparent;
		height: 145vw;
	}
	
	.tab-content {
		display: none;
		padding: 20px;
		padding-top: 0px;
		border: 3px solid b_lue;
		text-align: center;
	}
	
	.tab-content a img:hover{
		opacity: .7;
	}
	
	
	/* 選択されたタブコンテンツのスタイル */
	.tab-content.active {
		display: block;
	}
	/***************/
	
	.tab_txt{
		height: 18vw;
		border: 3px solid b_lue;
		margin: 20px auto 0;
		display: block;
	}
	.tab2 .tab_txt{
		height: 25vw;
		border: 3px solid b_lue;
		margin: 20px auto 0;
		display: block;
	}
	
	.tab_price{
		height: 6vw;
		border: 3px solid b_lue;
		margin: 35px auto 0;
	}
	
	.tab_cont{
		height: 40vw;
		border: 3px solid b_lue;
		margin: 25px auto 0;
	}
	
	.nml_txt{
		color: #E07646;
		font-size: 105%;
	}
	.nml_txt a{
		color: #E07646;
	}
	
	.op_txt{
		text-align: center;
		margin-top: 1.5em;
	}
	
	.option_image_icon{
		display: flex;
		border: 3px solid r_ed;
		width: 85%;
		margin: 25px auto 0;
	}
	.option_image_icon .l_hatugi{
		width: 60%;
		border: 3px solid g_reen;
	}
	.option_h{
		width: 28%;
		border: 3px solid b_lue;
		margin: 60px 0 0 10px;
		position: relative;
		display: block;
	}
	
	.option_h::before {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 25px;/*画像の幅*/
		height: 25px;/*画像の高さ*/
		background-image: url(../img/cir_arrow_re.svg);
		background-size: contain;
		background-repeat: no-repeat;
		border: 1px solid r_ed;
		position: relative;
		right: 0;
		top: 
		95px;
		transform: rotate(90deg);
		transition: .2s;
	}
	
	.option_h:hover {
		opacity: 1;
	}
	.option_h:hover:before {
		transform: scale(1.2)  rotate(90deg);
	}
	
	/***/
	.option_image_icon2{
		border: 3px solid r_ed;
		width: 20%;
		margin: 25px auto 0;
	}
	
	.option_image_icon2 a::before {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 25px;/*画像の幅*/
		height: 25px;/*画像の高さ*/
		background-image: url(../img/cir_arrow_re.svg);
		background-size: contain;
		background-repeat: no-repeat;
		border: 1px solid r_ed;
		position: relative;
		right: 0;left: 0;
		margin: 0 calc(50% - 12px);
		top: 95px;
		transform: rotate(90deg);
		transition: .2s;
	}
	
	.option_image_icon2 a:hover {
		opacity: 1;
	}
	.option_image_icon2 a:hover:before {
		transform: scale(1.2)  rotate(90deg);
	}
	/***/
	.btn_reserve{
		width: 80%;
		margin: 30px auto 0;
		border: 2px solid #C49943;
		border-radius: 13px;
		display: block;
		padding: 3px;
		transition: .3s;
	}
	.btn_reserve:hover{
		box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
	}
	.btn_reserve .inner{
		width: 99.99%;
		height: 120px;
		background-color:#C49943;
		border-radius: 11px;
		margin: auto 0;
		display: flex;
		justify-content: space-around;
		transition: .4s;
	}
	.btn_reserve .inner:hover{
		background-color:#dd9e15;
	}
	
	.btn_reserve .inner img{
		position: relative;
	}
	.btn_reserve .inner img:nth-child(1){
		width: 40px;
		height: 50px;
		top: 42px;
	}
	.btn_reserve .inner img:nth-child(2){
		width: 45%;
		top: -10px;
	}
	.btn_reserve .inner img:nth-child(3){
		width: 25px;
		top: 6px;
		transition: .3s;
	}
	.btn_reserve .inner:hover img:nth-child(3){
		width: 29px;
		margin: -2px;
	}
	/****/
	
	.nursing_room{
		width: 120vw;
		height: 100vw;
		border: 3px solid r_ed;
		background-image: url(../img/grass_circle.svg);
		background-repeat: no-repeat;
		background-position: -30vw;
		position: relative;
	}
	.nursing_room img{
		position: absolute;
	}
	.nursing_room img:nth-child(1){
		width: 59%;
		top: 34vw;
		left: 7vw;
	}
	.nursing_room img:nth-child(2){
		width: 10%;
		top: 27vw;
		left: 55vw;
	}
	
	
	/*************/
	
	#meal{
		background-color: #F4E3C1;
		margin-top: -18vw;
		padding-top: 120px;
		padding-bottom: 80px;
	}
	#meal h2{
		width: 45%;
		margin: 0 auto;
	}
	
	
	#meal .nml_txt{
		text-align: center;
		margin-top: 25px;
	}
	#meal .nml_txt span{
		font-size: 70%;
		display: block;
	}
	
	/***/
	.meal_blck1{
		border: 3px solid r_ed;
		text-align: center;
		margin-top: 110px;
		position: relative;
	}
	.meal_blck1 img:nth-child(1){
		position: relative;
		width: 45%;
	}
	.meal_blck1 img:nth-child(2){
		position: absolute;
		width: 45%;
		top: -15vw;
		right: 2vw;
	}
	
	/***/
	.meal_blck2{
		border: 3px solid r_ed;
		text-align: center;
		margin-top: 60px;
		position: relative;
	}
	.meal_blck2 img:nth-child(1){
		position: relative;
		width: 64%;
		z-index: 2;
	}
	.meal_blck2 img:nth-child(2){
		position: absolute;
		width: 97%;
		top: -18vw;
		right: 1vw;
		z-index: 2;
	}
	.meal_blck2 img:nth-child(3){
		position: absolute;
		width: 95%;
		right: 0;left: 0;
		margin: 0 auto;
		bottom: -44vw;
		z-index: 1;
	}
	
	/***/
	.meal_blck3{
		border: 3px solid r_ed;
		text-align: center;
		margin-top: 110px;
		position: relative;
		z-index: 2;
	}
	.meal_blck3 img:nth-child(1){
		position: relative;
		width: 10%;
		left: -15vw;
		top: -5vw;
	}
	.meal_blck3 img:nth-child(2){
		position: absolute;
		width: 30%;
		top: 0px;
		left: 4vw;
	}
	/***/
	.meal_blck4{
		border: 3px solid r_ed;
		text-align: center;
		margin-top: 110px;
		position: relative;
	}
	.meal_blck4 img:nth-child(1){
		position: relative;
		width: 40%;
	}
	.meal_blck4 img:nth-child(2){
		position: absolute;
		width: 35%;
		top: 5vw;
		right: 4vw;
	}
	/***/
	
	/*************/
	
	
	
	
	/****************************/
	#faq h2 {
		width: 60%;
		margin: 110px auto 0;
	}
	
	.dushline{
		background-image: url(../img/dush.svg);
		background-repeat: no-repeat;
	}
	
	.js-summary_faq {
		border: 1px solid #FEFBF3;
		position: relative;
		left: 0px;
		margin: 0 auto ;
		margin-bottom: 2px;
		display: block; 
		cursor: pointer; 
		font-size: 115%;
		font-weight: 700;
		text-decoration: none;
		transition: .9s;
		width: 90%;
		text-align: center;
		color: #DD6835;
		box-sizing: border-box;
		transition: .4s;
	}
	
	.js-summary_faq .js_inner_faq {
		width: 90%;
		margin: 10px auto 0;
		border: 1px solid b_lue;
		border-radius: 8px;
		text-align: left;
		display: flex;
		align-items: center;
		width: 98% !important;
		height: 4em;
		padding-left: 40px;
		transition: .4s;
		box-sizing: border-box;
	}
	.js-summary_faq:hover .js_inner_faq {
		background-color: #faf4e1;
	}
	
	.js-summary_faq .js_inner_faq::before {
		content: '';
		display: inline-block;
		width: 17px;height: 17px;
		position: relative;
		background: url(../img/q.svg) no-repeat;
		left: -1em;
		background-size: contain;
	}
	
	
	.js-click:before,
	.js-summary_faq:after {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 17px;/*画像の幅*/
		height: 17px;/*画像の高さ*/
		background-image: url(../img/arrow_q.svg);
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		right: 1em;
		top: 2.3em;
		transform: rotate(0deg);
		transition: .1s;
	}
	.js-click.open:before,
	.js-summary_faq.open:before {
		content: "";
	}
	.js-click.open:before,
	.js-summary_faq.open:after {
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		width: 17px;/*画像の幅*/
		height: 17px;/*画像の高さ*/
		background-image: url(../img/arrow_q.svg);
		background-size: contain;
		background-repeat: no-repeat;
		border: 1px solid r_ed;
		position: absolute;
		right: 1em;
		top: 1.8em;
		transform: rotate(-180deg);
	}
	.js-click.open:before,
	.js-summary_faq.open .js_inner_faq {
		background-color: #faf4e1;
		border: 1px solid #e2d5b0;
		box-shadow: 0px 5px 13px -11px #777777;
	}
	
	
	
	.js-container_faq {
		display: none;
	}
	
	.js-container_faq{
		border: 1px solid r_ed;
		width: 88%;
		margin: 0 auto;
		padding: .8em 0px;
		box-sizing: border-box;
		line-height: 1.7;
		color: #333;
	}
	.js-container_faq .js_inner_faq {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 2em;
		margin-top: 1em;
		border: 1px solid b_lue;
		text-align-last: left;
		align-items: center;
		display: block;
		position: relative;
		left: 1.6em;
		line-height: 2.2;
	}
	.js-container_faq .js_inner_faq::before {
		content: '';
		display: inline-block;
		width: 15px;
		height: 15px;
		position: absolute;
		background: url(../img/a.svg) no-repeat;
		left: -2.5em;
		top: 0.6em;
		background-size: contain;
	}
	
	#faq p{
		color: #bb8d30;
		border: 1px solid r_ed;
		width: 80%;
		margin: 5px auto 0;
		text-align: right;
	}
	#faq p a{
		color: #bb8d30 ;
	}
	
	/****/
	
	.telbox{
		width: 58%;
		margin: 100px auto 0;
	}
	.telbox .inner{
		border: 1px solid #AA8137;
		margin-top: 15px;
		padding: 1em 3em;
		box-sizing: border-box;
		text-align-last: left;
		color: #AA8137;
		width: 100%;
	}
	
	.il_ishi2{
		width: 10%;
		margin: 70px auto 0;
		display: block;
	}
	/****************************/
	
	#access{
		margin-top: 70px;
		border: 1px solid transparent;
		color: #333;
		text-align: center;
	}
	#access h2{
		width: 27%;
		margin: 0 auto;
	}
	
	#access .inner{
		width: 90%;
		margin: 20px auto 0;
		background-color: #fff;
		border-radius: 15px;
		border: 1px solid #fff;
	}
	
	
	#access dl {
		line-height: 1.71;
		border: 2px solid r_ed;
		width: 85%;
		margin: 50px auto 0;
	
	}
	
	#access dt {
		font-size: 1.5rem;
		float: left;
	}
	
	#access dd {
		margin-bottom: 25px;
		padding: 0 0 24px 10em;
		letter-spacing: 1.1px;
		border-bottom: 1px solid #ECEBE6;
		text-align: left;
	}
	
	
	#access dd:last-of-type {
		margin-bottom: 0;
		border-bottom: none;
	}
	
	#access dd .txt {
		margin: 10px 0 1px;
		display: block;
		color: #A48E5D;
		line-height: 1.285;
	}
	
	#access iframe {
		width: 85%;
		margin: 5px auto 0;
		height: 300px;
	}
	
	
	
	#access .aroundbox {
		width: 95%;
		margin: 10px auto 0;
		padding: 1px;
	}
	
	
	#access .aroundbox .inner01{
		border: 1px solid r_ed;
		margin: 20px auto;
		width: 100%;
	}
	
	#access .aroundbox .row{
		margin-bottom: 40px;
	}
	
	#access .aroundbox .inner01 .icon{
		border: 1px solid b_lue;
		width: 15vw;
		text-align: left;
		display: inline-block;
		vertical-align: top;
	}
	
	#access .aroundbox .inner01 img{
		border: 1px solid b_lue;
		width: 12vw;
	}
	#access .aroundbox .inner01 .row:nth-child(1) img{
		border: 1px solid r_ed;
		width: 10vw;
		margin-left: 5px;
	}
	#access .aroundbox .inner01 .row:nth-child(2) img{
		border: 1px solid r_ed;
		width: 12vw;
	}
	
	#access .aroundbox .inner01 .dt{
		border: 1px solid b_lue;
		width:6em;
		text-align: center;
		font-size: 110%;
		padding-top: .3em;
		display: inline-block;
		vertical-align: top;
	}
	
	#access .aroundbox .inner01 .dd{
		border: 1px solid b_lue;
		width:10em;
		text-align: left;
		font-size: 100%;
		padding-top: 0em;
		padding-left: 0vw;
		display: inline-block;
		vertical-align: top;
	}
	
	#access .aroundbox .inner01 .dd .station{
		text-decoration: underline;
	}
	#access .parking{
		position: relative;
		right: 10px;
		top: -15px;
	}
	
	#access .lists{
		border-left: 1px solid #999;
		padding-left: 1em;
		box-sizing: border-box;
		width: 65%;
		text-align-last: left;
		line-height: 2;
	}
	#access .lists a{
		text-decoration: none;
	}
	
	/*******/
	
	#option {
		margin-top: 60px;
	}
	
	#option h2{
		width: 40%;
		margin: 20px auto ;
	}
	
	#option .inner::before{
		content: '';
		width: 180%;
		height: 130px;
		background-image: url(../img/rope3.svg);
		background-size: contain;
		background-repeat: no-repeat;
		position: relative;
		right: 280px;
		display: inline-block;
		border: 1px solid r_ed;
	}
	#option .inner::after{
		content: '';
		width: 180%;
		height: 130px;
		background-image: url(../img/rope3.svg);
		background-size: contain;
		background-repeat: no-repeat;
		position: relative;
		right: 80px;
		top: 30px;
		display: inline-block;
		border: 1px solid r_ed;
	}
	
	/***************/
	
	.js-summary2 {
		position: relative;
		display: flex; 
		cursor: pointer; 
		transition: .5s;
		border: 1px solid r_ed;
		width: 90%;
		height: 90px;
		box-sizing: border-box;
		margin: 0 auto;
		padding: 13px;
		border-radius: 12px;
		margin-bottom: 15px;
		border: 1px solid transparent;
		box-shadow: 0px 5px 13px -11px transparent;
	}
	
	
	.js-summary2 .il_camera{
		position: relative;
		border: 1px solid r_ed;
		width: 13%;
		display: inline-block;
		top: 10px;
		left: 4vw;
	}
	.js-summary2 .il_camera+img:nth-child(2){
		position: relative;
		border: 1px solid r_ed;
		height: 22px;
		display: inline-block;
		margin: 5vw 0 0 10vw;
	}
	
	.js-summary2 .l_hatugi{
		position: relative;
		border: 1px solid r_ed;
		width: 16%;
		display: inline-block;
		top: -3px;
		left: 15px;
	}
	.js-summary2 .l_hatugi+img:nth-child(2){
		position: relative;
		border: 1px solid b_lue;
		height: 21px;
		display: inline-block;
		margin: 5vw 0 0 6.5vw;
	}
	
	.js-summary2 .il_fish{
		position: relative;
		border: 1px solid r_ed;
		width: 23%;
		display: inline-block;
		left: 0px;
		top: 10px;
	}
	.js-summary2 .il_fish+img:nth-child(2){
		position: relative;
		border: 1px solid b_lue;
		height: 22px;
		display: inline-block;
		margin: 5vw 0 0 3vw;
	}
	
	
	
	
	.js-summary2:hover {
		background-color: #faf4e1;
	}
	
	.js-click.open:before,
	.js-summary2.open {
		background-color: #faf4e1;
		border: 1px solid #e2d5b0;
		box-shadow: 0px 5px 13px -11px #777777;
	}
	
	.js-container2 {
		display: none;
	}
	
	.js-container2{
		border: 4px solid #c1b287;
		border-radius: 7px;
		background-color: #fff;
		width: 75%;
		margin: 0 auto;
		box-sizing: border-box;
		line-height: 1.7;
		color: #333;
		position: relative;
		top: 5px;
		z-index: 1;
		padding-top: 1.5em;
		margin-bottom: 40px;
	}
	.js-container2 .js_inner {
		width: 90%;
		margin: 0 auto;
		margin-bottom: 2em;
		border: 1px solid b_lue;
		text-align-last: left;
		align-items: center;
		display: block;
		position: relative;
		left: 0.2em;
		line-height: 2.2;
	}
	
	.js-container2 .js_inner .boy_back{
		padding: 13px .5em;
	}
	.js-container2 .js_inner .boy_back .pbox{
		display: flex;
		border: 1px solid r_ed;
		justify-content: space-between;
		padding-right: 10px;
	}
	.js-container2 .js_inner .boy_back .pbox img:nth-child(1){
		width: 45px;
		border-right: 1px solid #a6dac8;
		padding-right: 10px;
		padding-left: 10px;
	}
	.js-container2 .js_inner .obox{
		background-color: rgba(0,0,0,0.07);
		margin-top: 5px;
		margin-left: 9px;
		border-radius: 6px;
		box-sizing: border-box;
		color: #555;
		font-size: 90%;
		padding-left: 1em;
	}
	
	
	
	
	.js-container2 .js_inner .girl_back{
		padding: 13px .5em;
	}
	.js-container2 .js_inner .girl_back .pbox{
		display: flex;
		border: 1px solid r_ed;
		justify-content: space-between;
		padding-right: 10px;
	}
	.js-container2 .js_inner .girl_back .pbox img:nth-child(1){
		width: 45px;
		border-right: 1px solid #F0C4B0;
		padding-right: 10px;
		padding-left: 10px;
	}
	
	
	.js-container2 .js_inner .pbox img:nth-child(2){
		width: 225px;
	}
	.js-container2 .js_inner .girl_back .obox{
		background-color: rgba(0,0,0,0.06);
		margin-top: 5px;
		margin-left: 9px;
		border-radius: 6px;
		box-sizing: border-box;
		color: #555;
		font-size: 90%;
		padding-left: 1em;
	}
	
	/****/
	
	.danjiprice{
		font-weight: 700;
		font-size: 130%;
		color: #D46E45;
		margin-top: 15px;
	}
	
	
	.option_pricebox dl{
		display: flex;
		border: 1px solid r_ed;
		line-height: 1.2;
		color: #7c6642;
		margin-top: 15px;
	}
	.option_pricebox dt{
		border: 1px solid b_lue;
		width: 65%;
		font-weight: 600;
		font-size: 110%;
	}
	.option_pricebox dd{
		border: 1px solid b_lue;
		font-weight: 600;
	}
	.option_pricebox span{
		display: block;
		font-size: 80%;
		opacity: .7;
	}
	.option_pricebox strong{
		font-weight: 700;
	}
	.option_pricebox .plantxt{
		line-height: 1.6;
	}
	
	
	

}








/*------------------------------------------------------------
	スライダー
------------------------------------------------------------*/


/**01********************/
.arrowUl {
	border: 3px solid y_ellow;
	height: 0px;
}

.slider{
	margin-top: 25px;
	border: 4px solid r_ed;
}
.slider2{
	margin-top: 25px;
	border: 4px solid r_ed;
}
.slider4{
	margin-top: 25px;
	border: 14px solid b_lue;
}

.sliderBox{
	border: 3px solid g_reen;
	position: relative;
}

.sliderBox .arrowUl .prev {
	width: 15px;
	height: 15px;
	position: absolute;
	left: 20px;
	top: 0;bottom: 0;
	margin: auto 0;
	cursor: pointer;
	background-image: url(../img/arrow_wh.svg);
	background-repeat: no-repeat;
	background-color: rgba(255, 255, 255, 0);
	background-size: px;
	transform: rotate(180deg);
	transition: .5s ease-in-out;
	opacity: .8;
	border: 3px solid g_reen;
	z-index: 1000;
}
.sliderBox .arrowUl .prev:hover {
	left: 18px;
}


.sliderBox .arrowUl .next {
	width: 15px;
	height: 15px;
	position: absolute;
	right: 20px;
	top: 0;bottom: 0;
	margin: auto 0;
	cursor: pointer;
	background-image: url(../img/arrow_wh.svg);
	background-repeat: no-repeat;
	background-color: rgba(255, 255, 255, 0);
	background-size: contain;
	transition: 0.5s ease-in-out;
	border: 2px solid g_reen;
	opacity: .8;
	z-index: 100;
}

.sliderBox .arrowUl .next:hover {
	right: 18px;
}

.sliderBox .photoUl li {
	margin: 0px;
/*	float: left;*/
	text-align: center;
}

.sliderBox .photoUl li img {
	width: 100%;
	margin: 0 auto;
}



.sliderBox .sliderInner {
	width: 70%;
	position: relative;
	border: 1px solid b_lue;
	margin: 0 auto;
	overflow:auto;
}


/**02-********************/

.slider2{
	margin-top: 25px;
}
.slider4{
	margin-top: 25px;
}

.slider3{
	margin-top: 150px;
}

.slider3 .prev{
	background-image: url(../img/arrow_re.svg) !important;
	width: 13px !important;
	height: 13px !important;
	left: 40px !important;
}
.slider3 .next{
	background-image: url(../img/arrow_re.svg) !important;
	width: 13px !important;
	height: 13px !important;
	right: 40px !important;
}

.slider3 .photoUl li img {
	border-radius: 17px;
}

.sliderrr div,
.sliderrr2 div, 
.sliderrr_ div {
	padding-right:5px;
	padding-top: 2px;
}


.sliderrr_{
	margin-top: 50px;
}
.sliderrr_ img{
	border-radius: 14px;
}


.footer{
	border:3px solid r_ed;
	width: 50%;
	margin: 60px auto 30px;
}

p.option_pricebox_caution {
    margin-top: 5%;
    font-size: 0.9rem;
    width: 90%;
    color: #7c6642;
}


@media all and (max-width: 750px) {

	.arrowUl {
		border: 3px solid y_ellow;
		height: 0px;
	}

	.slider{
		margin-top: 6vw ;
		border: 1px solid r_ed;
	}
	.slider2{
		margin-top: 6vw !important;
		border: 4px solid r_ed;
	}
	.slider4{
		margin-top: 6vw !important;
		border: 4px solid r_ed;
	}

	.sliderBox{
		border: 3px solid g_reen;
		position: relative;
	}

	.sliderBox .arrowUl .prev {
		width: 18px;
		height: 18px;
		position: absolute;
		left: 20px;
		top: 0;bottom: 0;
		margin: auto 0;
		cursor: pointer;
		background-image: url(../img/arrow_wh.svg);
		background-repeat: no-repeat;
		background-color: rgba(255, 255, 255, 0);
		background-size: px;
		transform: rotate(180deg);
		transition: .5s ease-in-out;
		border: 3px solid g_reen;
		z-index: 1000;
	}
	.sliderBox .arrowUl .prev:hover {
		left: 18px;
	}


	.sliderBox .arrowUl .next {
		width: 18px;
		height: 18px;
		position: absolute;
		right: 20px;
		top: 0;bottom: 0;
		margin: auto 0;
		cursor: pointer;
		background-image: url(../img/arrow_wh.svg);
		background-repeat: no-repeat;
		background-color: rgba(255, 255, 255, 0);
		background-size: contain;
		transition: 0.5s ease-in-out;
		border: 2px solid g_reen;
		z-index: 100;
	}

	.sliderBox .arrowUl .next:hover {
		right: 18px;
	}

	.sliderBox .photoUl li {
		margin: 0px;
	/*	float: left;*/
		text-align: center;
	}

	.sliderBox .photoUl li img {
		width: 100%;
		margin: 0 auto;
	}



	.sliderBox .sliderInner {
		width: 70%;
		position: relative;
		border: 1px solid b_lue;
		margin: 0 auto;
		overflow:auto;
	}


	/**02-********************/

	.slider2{
		margin-top: 25px;
	}
	.slider4{
		margin-top: 25px;
	}

	.slider3{
		margin-top: 150px;
	}

	.slider3 .prev{
		background-image: url(../img/arrow_re.svg) !important;
		width: 13px !important;
		height: 13px !important;
		left: 40px !important;
	}
	.slider3 .next{
		background-image: url(../img/arrow_re.svg) !important;
		width: 13px !important;
		height: 13px !important;
		right: 40px !important;
	}

	.slider3 .photoUl li img {
		border-radius: 17px;
	}

	.sliderrr div,
	.sliderrr2 div {
		padding-right:5px;
		padding-top: 2px;
	}


	.footer{
		border:3px solid r_ed;
		width: 50%;
		margin: 60px auto 30px;
	}


}